まつもと ゆきひろです

In message "[ruby-list:7242] Re: final.rb error?"
    on 98/03/27, Kazuhisa YANAGAWA <katze / yuba.is.uec.ac.jp> writes:

|In message <19980326102918.3974.qmail / localhost>
|tateishi / sy.is.noda.sut.ac.jp writes:

|  ....というメールを見て,ruby-1.1b9 では core を吐くことを確認してか
|  ら 1.1b9_04 にバージョンアップして ftplib を試してみました....くじけ
|  ます (^^;

1.1b9_01辺りでライブラリの互換性が無くなってます.このエラー
は1.1b9_04と1.1b9用のライブラリを混ぜた時に発生します.
# ruby-listで1.1b9_04の話題が出るようになって来たな….